Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

ciscoworks upgrade problem

I have just performed an upgrade on ciscoworks 2000 from cd one 5th ed to common services 2.2 and resource manager essentials from 3.4 to 3.5 and now i cannot access via a browser running ie6 or ie6sp1, however users running ie5 or ie5.5sp2 can still access it even though the documentation says that only ie6 is supported.

any ideas

mark

2 REPLIES
Blue

Re: ciscoworks upgrade problem

Same problem even if you access the CW2K using IE6SP1 from the server itself?

New Member

Re: ciscoworks upgrade problem

Server is still running an older version of internet explorer and can access cisco works no problem. I was unwilling to upgrade this to ie6 in case i have the same problem. Does this server need to be ie6 for other browsers to be able to access it using ie6, i would not have thought so but could be wrong.

regards

mark

76
Views
0
Helpful
2
Replies
CreatePlease to create content